Bug 93995 - [PATCH] shells/bash-completion: update to 20060301
Summary: [PATCH] shells/bash-completion: update to 20060301
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-01 19:30 UTC by Toni Viemerö
Modified: 2006-03-15 14:31 UTC (History)
1 user (show)

See Also:


Attachments
bash-completion-20060301.patch (1.12 KB, patch)
2006-03-01 19:30 UTC, Toni Viemerö
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Viemerö 2006-03-01 19:30:07 UTC
- Update to 20060301

An almost complete changelog available at:
http://www.caliban.org/mt/archives/2006/03/bash_completion_1.html

Port maintainer (kirk@strauser.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-03-01 19:32:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Kirk Strauser 2006-03-01 20:11:45 UTC
On Wednesday 01 March 2006 13:32, Edwin Groothuis wrote:

> Please note that PR ports/93995 has just been submitted.

I approve this patch.
-- 
Kirk Strauser
Comment 3 Marcus Alves Grando freebsd_committer 2006-03-01 20:23:23 UTC
State Changed
From-To: feedback->open

Feedback received. Approved.
Comment 4 Marcus Alves Grando freebsd_committer 2006-03-01 20:24:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 5 Marcus Alves Grando freebsd_committer 2006-03-15 14:31:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!